<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="ec6f115f78d0e03724c8c3aa1ace44e6">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">41240</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
